/*产品详情页面Available Options栏目滚动图尺寸调整*/
.QX-11228279 .imgWra {
  width: 100%;
  height: 100%;
  position: relative;
}
.QX-11228279 .imgWra {
  width: 100%;
  height: 100%;
  position: relative;
}
#blockCon8279 > DIV > DIV > UL > DIV > DIV > LI > DIV {
	height: 100% !important;
}
/*首页产品分类区块宽度调整*/
.QX-185140309 .show-list .show-item {
  height: 420px;
}
.QX-185140309 .cont {
  padding: 36px 32px 32px;
}
/*首页为什么选择我们小图片隐藏*/


#blockCon18514 > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#blockCon18514 > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#blockCon18514 > DIV > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#blockCon18514 > DIV > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}

/*首页证书版块*/
#blockCon25924 > DIV > DIV:nth-child(2) > DIV {
	line-height:24px !important;
}
/*首页流程图版块*/
.blockCon23854 .yq-item {
  padding: 0 0px;
  width: 19%;
}
#blockCon23854 > DIV > DIV > DIV > DIV > UL > LI {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
/*关于我们优势版块*/
#siteblocks-setting-wrap-BopFsuiJMtRj > DIV > DIV > DIV > DIV:nth-child(2) {
	background:rgba(255,255,255,0.9) !important;
}
/*为什么选择我们页面*/
#column_1767939955080 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1767937765540 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1767937601626 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1767935904000 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}